</p>

<h2><%= @number %> is now your JMP number!</h2>

<p>
Success!  Your free 30-day trial (or 5-month paid period, if you paid) has
begun.  If on a trial, you may send up to 300 text or
picture messages.  <a href="../upgrade1/">Upgrade to a paid account</a> (if you
haven't already paid) at any
time during this period to receive unlimited text and picture messages for the
duration of the JMP beta, and to keep your JMP number (it will be reclaimed
after the trial if you don't upgrade to a paid account and don't
<a href="https://www.fcc.gov/consumers/guides/porting-keeping-your-phone-number-when-you-change-providers">port</a>
your JMP number to another provider).
</p>

<p>
<em>Important Note:</em> New trial users will no longer receive trial expiry
warning messages (i.e. when their trial period is almost over) by default.  As a
result, trial accounts may be deleted without warning.  If you would like to be
notified when your trial period is about to expire, please ask us to enable that
feature on your account by <a href="../#support">contacting support</a>.
</p>

<h3>Sending and receiving text and picture messages</h3>

<p>
Text messages to/from <%= @number %> can be
received/sent from your Jabber ID (<%= @jid %>).
The easiest way to begin using JMP is by texting your JMP number
(<%= @number %>) from another phone.  Alternatively, you can start sending text
messages using <a href="../#sending">the instructions in the FAQ</a>.
</p>

<p>
<b>Calls:</b> By default, all incoming calls will go straight to <a
href="../#voicemail">voicemail</a>.  If that's fine with you, then you're done!
</p>

<hr />

<h3>Making and receiving phone calls</h3>

<p>
Please start by installing a SIP client:<br />
<div style="text-align:center;">
<a href="https://f-droid.org/archive/com.csipsimple_2459.apk"><img
src="../static/fdroid.png" alt="CSipSimple from F-Droid" height="80"
/></a><a href="https://itunes.apple.com/us/app/linphone/id360065638"><img
src="../static/appstore.png" alt="Linphone from App Store" height="80" /></a>
</div>
</p>

<p>
Your SIP client will be used to make calls (and will receive them by default) -
to do so it must be configured to use the JMP SIP account described below.
</p>

<p>
If on the trial period, you may use up to 30 minutes of incoming and outgoing
voice calls.  You can <a href="../upgrade1/">upgrade to a paid account</a> (if
you haven't already paid) at
any time during this period to receive 120 minutes of incoming and outgoing
calls per month.
</p>

<h4>Making phone calls (JMP SIP account)</h4>

<p>
If you want to make a phone call using your JMP number, you can login to your
JMP SIP account using any SIP client (we recommend enabling the TCP option when
available) with the following credentials and then start
placing calls (this works regardless of the "Receiving" option you choose
below):
</p>

<table style="margin-left:auto;margin-right:auto;">
<tr><td>server:</td><td><code><%= @prefix %>.bwapp.bwsip.io</code></td></tr>
<tr><td>user ID:</td><td><code><%= @sip_user %></code></td></tr>
<tr><td style="padding-right:1.5rem;">password:</td>
<td><code><%= @sip_pass %></code></td></tr>
</table>

<p>
If you need to retrieve the above SIP login information later, you can always
<a href="../#support">contact support</a>; we're happy to send you your user ID
or reset your password.
</p>

<h4>Receiving phone calls</h4>

<p>
Currently incoming calls to <%= @number %> will be delivered to your JMP SIP
account (see above).  If you have not logged into your JMP SIP account, then
calls will be sent to voicemail.  In particular, callers will hear "You have
reached the voicemail of a user of <a href="https://jmp.chat/">JMP.chat</a>.
Please send a text message, or leave a message after the tone."  If they leave a
voicemail, you will receive it in your XMPP client, both as an audio file, and
as transcribed text.
</p>

<p>
If you're logged into your JMP SIP account and would still like users to reach
voicemail (ie. after a certain number of rings), and/or if you would like to
record a custom voicemail greeting message, you can <a
href="../#voicemail">configure voicemail using these steps</a>.
</p>

<p>
(<em>optional</em>) If you'd like to receive calls to <%= @number %> at your
existing (non-JMP) phone number or at a different SIP address instead, then
please enter your phone number (including <a
href="https://www.inum.net/">iNum</a>) or SIP address below.  The selected
number or SIP address will receive a call when you hit Submit; enter the
verification code it provides to you on the next page.
</p>

<form action="../register5/" style="text-align:center;">
<input type="hidden" name="sid" value="<%= @cleanSid %>" />
use different SIP address or number to receive calls:
<input type="text" name="fwdphone" />
<input type="submit" value="Submit" />
</form>

<p>
Don't worry - if you want to change how calls to your JMP number are handled at
some point in the future, you can always <a href="../#support">contact
support</a>; we'll be happy to set it up for you!
</p>

<p>
